/* line 2, ../../sass/promaster_vlp.scss */
.promaster_hero_buttons {
  float: left;
  margin: 0 10px 0 0 !important;
  top: 0 !important; }

/* line 7, ../../sass/promaster_vlp.scss */
.watch_it_to_go.promaster_hero_buttons {
  margin: 2px;
  padding-left: 12px; }

/* line 11, ../../sass/promaster_vlp.scss */
.watch_it_to_go.promaster_hero_buttons:before {
  content: ''; }

/* line 14, ../../sass/promaster_vlp.scss */
.hero-copy h2 {
  font-size: 55px !important; }

/* line 17, ../../sass/promaster_vlp.scss */
.auto-switcher {
  margin: 69px 0 0 0; }

/* line 20, ../../sass/promaster_vlp.scss */
.auto-switcher-content {
  margin-top: -19px !important;
  height: 90px !important; }

/* line 24, ../../sass/promaster_vlp.scss */
.ramforwork-highlights-tab .text-full-width-image .vehicle-image {
  top: -55px; }

/* line 27, ../../sass/promaster_vlp.scss */
.block-07 .chassis_cab h2 {
  margin-top: 5px; }

/* line 30, ../../sass/promaster_vlp.scss */
.block-07 p {
  font-size: 16px;
  line-height: 0.9; }

/* line 34, ../../sass/promaster_vlp.scss */
.block-08 p {
  font-size: 15px; }

/* line 37, ../../sass/promaster_vlp.scss */
.block-09 p {
  font-size: 18px; }

/* line 40, ../../sass/promaster_vlp.scss */
.block-03 .cargo_van p span {
  font-size: 36px; }

/* line 43, ../../sass/promaster_vlp.scss */
.whybuys div.whybuys_container {
  overflow: visible; }

/* line 46, ../../sass/promaster_vlp.scss */
section.whybuys img {
  margin-top: -5px; }

/* line 49, ../../sass/promaster_vlp.scss */
.trim-features h2 sup {
  top: -0.3em; }

/* line 52, ../../sass/promaster_vlp.scss */
.block-08 .cut_away p {
  line-height: 14px; }
